DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageReadPICInfo

Get information about image in BioRad PIC file (in dipIO)

## SYNOPSIS

`#include "dipio_pic.h"`

dip_Error dipio_ImageReadPICInfo ( imInfo, filename )

## FUNCTION

Opens a BioRAD PIC file and fills a `dipio_ImageFileInformation` structure with the information from that file. `imInfo` must be allocated before calling this function.

## ARGUMENTS

Data type | Name | Description
`dipio_ImageFileInformation` | `imInfo` | Output image file information. See `ImageFileInformationNew`
`dip_String` | `filename` | File name

## SEE ALSO

`ImageFileGetInfo`, `ImageReadPIC`, `ImageFileInformationNew`